<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Friend Form</title>
</head>
<body>
<form action="" method="POST">
    {% csrf_token %}
    <div>
    Name: {{ form.name }}
        </div>
    <div>
    NPM: {{ form.npm }}
        </div>
    <div>
    Date Of Birth: {{ form.DOB }}
        </div>
    <input type="submit" value="Submit">
</form>
</body>
</html>